/*
Theme Name: Twenty Twenty-One Child
Theme URI: https://wordpress.org/themes/twentytwentyone/
Template: twentytwentyone
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Twenty-One is a blank canvas for your ideas and it makes the block editor your best brush. With new block patterns, which allow you to create a beautiful layout in a matter of seconds, this theme’s soft colors and eye-catching — yet timeless — design will let your work shine. Take it for a spin! See how Twenty Twenty-One elevates your portfolio, business website, or personal blog.
Tags: one-column,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog,portfolio
Version: 2.7.1779166814
Updated: 2026-05-19 05:00:14

*/


@import url('https://fonts.googleapis.com/css2?family=Stack+Sans+Headline:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Stack+Sans+Text:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alan+Sans:wght@300..900&display=swap');

:root {
    --primary-font: "Stack Sans Headline", sans-serif;
    --primary-font: "Alan Sans", sans-serif;
    --secondary-font: "Stack Sans Text", sans-serif;
}

html,
body {
    scroll-behavior: smooth;
}

body {
    color: #360B39 !important;
    font-family: var(--secondary-font);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--primary-font);
}

a {
    font-family: var(--secondary-font) !important;
    text-decoration: none !important;
    background-color: transparent !important;
    font-weight: 400;
}

a:hover {
    text-decoration: none !important;
}

.site-logo .custom-logo {
    outline: none !important;
    box-shadow: none !important;
}

.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) img {
    outline: none !important;
}

.wpb-content-wrapper {
    max-width: 100% !important;
}

.vc_section {
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.vc_row.wpb_row>.wpb_column.vc_column_container>.vc_column-inner {
    /*       padding: 0px; */
}

section.vc_section>.vc_row.wpb_row.vc_row-fluid {
    max-width: 1430px;
    margin: auto;
}

main#main {
    padding: 0px;
}

h1,
.ft65 {
    font-size: clamp(2.88rem, calc(0.446rem + 5.060vw), 5.00rem);
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0px;
}

h2,
.ft60 {
    font-size: min(max(40px, calc(2.5rem + ((1vw - 7.68px) * 2.9762))), 60px);
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0px;
}

h3,
.ft45 {
    font-size: min(max(30px, calc(1.875rem + ((1vw - 7.68px) * 2.2321))), 45px);
    line-height: 100%;
    font-weight: 400;
    letter-spacing: 0px;
}


h4,
.ft36 {
    font-size: min(max(28px, calc(1.75rem + ((1vw - 7.68px) * 1.1905))), 36px);
    line-height: 100%;
    font-weight: 400;
    letter-spacing: 0px;
}

h5,
.ft24 {
    font-size: clamp(18px, calc(1.125rem + ((1vw - 7.68px) * 0.8929)), 24px);
    line-height: 100%;
    font-weight: 400;
    letter-spacing: 0px;
}

h6,
.ft18 {
    font-size: clamp(16px, calc(1rem + ((1vw - 5.76px) * 0.2315)), 18px);
    line-height: 100%;
    font-weight: 400;
    letter-spacing: 0px;
}

.large-font {
    font-size: min(max(90px, calc(5.625rem + ((1vw - 7.68px) * 4.4643))), 120px);
}

p {
    font-family: var(--secondary-font);
    font-size: 18px;
    font-weight: 300;
    line-height: 140%;
    letter-spacing: 0px;
}


.text-black {
    color: #360B39 !important;
}

.text-white {
    color: #ffffff !important;
}

header.entry-header.alignwide {
    display: none;
}

.entry-content {
    margin: 0px !important;
}

.upcase {
    text-transform: uppercase;
}

.vc_btn3-container {
    margin-bottom: 0px !important;
}

.wpb_text_column.wpb_content_element {
    margin-bottom: 0px;
}


section.vc_section.ptb-0 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

section.vc_section.pt-0 {
    padding-top: 0px !important;
}

section.vc_section.pb-0 {
    padding-bottom: 0px !important;
}

section.vc_section.pt-100 {
    padding-top: clamp(5.00rem, calc(3.571rem + 2.976vw), 6.25rem) !important;
}

section.vc_section.ptb-80,
.vc_row.ptb-80 {
    padding: clamp(60px, calc(37.143px + 2.976vw), 80px) 0px !important;
}

section.vc_section.pt-80 {
    padding-top: clamp(60px, calc(37.143px + 2.976vw), 80px) !important;
}

section.vc_section.pb-80 {
    padding-bottom: clamp(60px, calc(37.143px + 2.976vw), 80px) !important;
}

section.vc_section.pb-100 {
    padding-bottom: clamp(5.00rem, calc(3.571rem + 2.976vw), 6.25rem) !important;
}

section.vc_section.ptb-100,
.vc_row.ptb-100 {
    padding: clamp(5.00rem, calc(3.571rem + 2.976vw), 6.25rem) 0 !important;
}

section.vc_section.mt-0 {
    margin-top: 0px !important;
}

section.vc_section.mb-0 {
    margin-bottom: 0px !important;
}

section.vc_section.mtb-0 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

section.vc_section.mb-100 {
    margin-bottom: clamp(5.00rem, calc(3.571rem + 2.976vw), 6.25rem) !important;
}

section.vc_section.mt-100 {
    margin-top: clamp(5.00rem, calc(3.571rem + 2.976vw), 6.25rem) !important;
}

/* contact-form-error */

span.wpcf7-not-valid-tip {
    color: #dc3232 !important;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #000;
}

.wpcf7 form .wpcf7-response-output {
    font-size: 15px;
    padding: 0px 8px;
    border-color: #dc3232 !important;
    color: #dc3232;
    margin: 10px 0 0 !important;
}

form.sent .wpcf7-response-output {
    border-color: #46b450 !important;
    color: #46b450 !important;
}


/* privacy policy / Term conditions page css */

.vc_section.privacy-section {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-weight: 600 !important;
        margin-bottom: 16px !important;
        padding-top: 4px !important;
    }

    p,
    ul,
    ol,
    div {
        margin-bottom: 12px !important;
    }

    p,
    ul li,
    ol li,
    span,
    a,
    div {
        font-family: var(--font-secondary);
        font-weight: 300;
        font-size: clamp(16px, calc(1rem + ((1vw - 7.68px) * 0.5952)), 20px) !important;
        line-height: 29px;
        letter-spacing: 0px;
    }

    a {
        text-decoration: underline !important;
    }

    ul,
    ol {
        padding-left: 20px !important;
    }
}

.desk-hide-show768 {
    display: none !important;
}

.vc_btn3-container .vc_general {
    padding: 12px 26px !important;
    font-size: 18px !important;
    border-radius: 50px !important;
    background-color: #D11F1F !important;
    background-image: unset !important;
    color: #fff !important;
    border-color: #D11F1F !important;
    transition: all .3s ease-in-out !important;
}

.vc_btn3-container .vc_general:hover {
    background-color: #3c3838 !important;
    border-color: #3c3838 !important;
}

.white {
    color: #fff;
}

.white-btn-hover.vc_btn3-container .vc_general:hover {
    background-color: #ffffff !important;
    border-color: #D11F1F !important;
    color: #D11F1F !important;
}

/* base css end */

section.vc_section.home-banner {
    background-size: cover;
    background-repeat: no-repeat;
}

section.vc_section.home-banner p {
    font-size: 24px;
    max-width: 590px;
    margin: 20px 0 40px !important;
}

/* contact page css */

section.vc_section.contact-page-banner {
    min-height: 500px;
    display: flex;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

section.vc_section.contact-form-section form input {
    opacity: 1;
    padding: 11.2px 12px;
    border: 1px solid #DDDDDD;
    height: auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #888888;
    outline: none;
    box-shadow: none !important;
}

section.vc_section.contact-form-section form .field {
    padding-bottom: 12px;
}

section.vc_section.contact-form-section form .field input,
section.vc_section.contact-form-section form .field textarea {
    opacity: 1;
    padding: 11.2px 12px;
    border: 1px solid #b2b2b2;
    height: auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #360B39;
    outline: none;
    box-shadow: none !important;
    width: 100%;
    margin: 0px;
    outline: none !important;
    font-family: var(--secondary-font) !important;
    border-radius: 6px;
    box-shadow: 0 10px 20px #00000008 !important;
}

section.vc_section.contact-form-section form .field .wpcf7-not-valid-tip {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    padding-top: 5px;
}

section.vc_section.contact-form-section form .field textarea {
    resize: auto;
    min-height: 100px;
    field-sizing: content;
}

section.vc_section.contact-form-section form .field label {
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0px;
    color: #360B39;
    font-family: var(--secondary-font) !important;
}

section.vc_section.contact-form-section form .field input:placeholder {
    color: #360B39;
}

section.vc_section.contact-form-section form .field label>span {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 5px;
}

section.vc_section.contact-form-section form input[type="submit"] {
    background-color: #D11F1F !important;
    color: #fff !important;
    border-radius: 20px !important;
    padding: 12px 26px !important;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0px;
    transition: all .3s ease-in-out !important;
    outline: none !important;
    font-family: var(--secondary-font) !important;
}

section.vc_section.contact-form-section form input[type="submit"]:hover {
    background-color: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
}

section.vc_section.contact-form-section form {
    padding-top: 40px;
}

section.vc_section.about-us .about-para {
    max-width: 670px;
    margin: 20px 0 40px !important;
}

section.vc_section.about-us .about-para p {
    margin-bottom: 12px;
}

.about-image {
    margin: 0px !important;
    border-radius: 30px;
    overflow: hidden;
}

section.vc_section.about-us .vc_row {
    max-width: 1280px !important;
}

.contact-image {
    margin: 0px !important;
    border-radius: 30px !important;
    overflow: hidden !important;
}

.contact-image iframe {
    width: 100%;
    height: clamp(300px, calc(-42.857px + 44.643vw), 600px);
}

.contact-form-section h3 {
    padding-bottom: 20px;
}

.contact-form-section h5 {
    padding-bottom: 20px;
    text-decoration: underline;
    text-underline-offset: 4px;
}

.contact-links-blockl {
    border-top: 1px solid #360B39;
    padding-top: 20px;
    margin-top: 20px;
    display: inline-block;
}

.contact-links-blockl p {
    padding-bottom: 10px;
}

.contact-form-section .contact-form-sec-left-col {
    width: 60%;
    margin-right: 1%;
}

.contact-form-section .contact-form-sec-right-col {
    width: 40%;
    box-shadow: 15px 13px 25px rgba(0, 0, 0, 0.15);
    background: #ffffff;
    border-radius: 12px;
    padding-left: 15px;
}

.contact-form-section .contact-form-row {
    display: flex;
    flex-wrap: nowrap !important;
}

.contact-links-blockl p a:focus {
    color: #360B39 !important;
}

/* attractions page css */

section.vc_section.attractions-page-banner {
    min-height: 500px;
    display: flex;
}

.max-width-text-block {
    /* max-width: 940px;
    width: 100%;
    margin: 0 auto;
    text-align: center; */
}

.max-width-text-block h2 {
    margin-bottom: 20px !important;
}

.attractions-card-row {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 25px;
}

.attractions-card-row .attractions-card,
.attractions-card-row>.wpb_column.vc_column_container {
    width: calc((100% - 50px) / 3);
    box-sizing: border-box;
}

.attractions-card-row::before,
.attractions-card-row::after {
    display: none !important;
}

.attractions-card-row .attractions-card,
.attractions-card-row>.wpb_column.vc_column_container {
    /* background-color: #000000; */
    background-color: #3c3838;
    border: 1px solid transparent;
    border-radius: 20px;
    overflow: hidden;
    transition: .3s linear !important;
    padding: 40px 25px;
    padding-top: 0px;
}

.attractions-card-row .attractions-card:hover,
.attractions-card-row>.wpb_column.vc_column_container:hover {
    border-color: #360B39;
    box-shadow: 3px 10px 18px #360b394f;
    transition: .3s linear !important;
}

.attractions-card-row .attractions-card>.vc_column-inner,
.attractions-card-row>.wpb_column.vc_column_container>.vc_column-inner {
    padding: 0px;
}

.attractions-card-row .attractions-card-image {
    margin: 0px -25px;
    overflow: hidden;
}

.attractions-card-row .attractions-card-image img {
    height: 100% !important;
    object-fit: cover;
    transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1) !important;
}

.attractions-card-row .attractions-card:hover .attractions-card-image img,
.attractions-card-row>.wpb_column.vc_column_container:hover .attractions-card-image img {
    transform: scale(1.1);
}

.attractions-card-row .attractions-card-image figure {
    display: flex !important;
    max-height: 340px;
}

.attractions-card-row .attractions-card-title {
    padding-top: 25px;
    padding-bottom: 20px;
}

.attractions-card-row .attractions-card-subtitle {
    padding-bottom: 25px;
}

.attractions-card-row .attractions-card-subtitle p {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* .attractions-card-row  .vc_btn3-container {
    width: 100% !important;
}
.attractions-card-row  .vc_btn3-container button.vc_general {
    width: 100%;
} */
.attractions-card-row .attractions-card-Property-type {
    /* position: absolute;
    top: 25px;
    right: 25px;
    background-color: #D11F1F !important;
    padding: 10px 25px;
    border-radius: 20px; */
}

/* banner css */
.banner-video {
    height: calc(100vh - 105px);
    display: flex;
}

.banner-video {
    position: relative;
}

.banner-video .video-block {
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: -1;
}

.banner-video>div>div {
    position: static;
}

.banner-video .video-block>.wpb_wrapper {
    height: 100%;
    width: 100%;
}

.banner-video .video-block video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.vc_section.home-banner .vc_row.wpb_row.vc_row-fluid {
    width: 100%;
    z-index: 2;
}

section.vc_section.home-banner::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(145deg,
            #1a041c 0%,
            #360B39 40%,
            #D11F1F 75%,
            #ffffff 100%);
    opacity: 20%;
}

.accomodate-top {
    display: flex;
    align-items: end;
    justify-content: space-between;
}

.accomodate-title {
    width: 80%;
}

.accomodate-title p {
    max-width: 500px;
    margin-top: 20px;
    margin-bottom: 0px;
}

.accomodate-btn {
    display: flex;
    gap: 20px;
}

.accomodate-btn .acomo-button {
    padding: 10px 12px;
    border: 1px solid #000;
    border-radius: 10px;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.accomodate-btn .acomo-button:hover {
    background-color: #D11F1F;
    border-color: #D11F1F;
}

.accomodate-btn .acomo-button:hover svg path {
    stroke: #ffffff;
}

.acomo-slide {
    padding: 0 12px;
    box-sizing: border-box;
    border-radius: 30px;
    overflow: hidden;
}

.acomo-img {
    max-height: 340px;
    overflow: hidden;
    margin: 0 -20px;
}

.acomo-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.accomodate-slider .slick-list {
    margin: 0 -12px !important;
}

.accomodate-top {
    display: flex;
    align-items: end;
    justify-content: space-between;
    margin-bottom: 50px;
}

section.vc_section.accomodate-sec {
    background-color: #F5DDDD;
}

.acomo-box {
    border-radius: 30px;
    overflow: hidden;
    padding: 0 20px 20px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    transition: .3s linear !important;
}

.acomo-content p {
    margin: 12px 0 20px;
}

.acomo-links {
    margin-top: auto;
}

.accomodate-slider .slick-track {
    display: flex;
}

.accomodate-slider .slick-track .slick-slide {
    height: auto;
}

.accomodate-slider .slick-track .slick-slide>div,
.accomodate-slider .slick-track .slick-slide>div>div,
.accomodate-slider .slick-track .slick-slide>div>div>div {
    height: 100%;
}

.acomo-box h4 {
    margin-top: 20px;
}

.acomo-box p {
    margin: 12px 0 20px;
}

.acomo-links {
    margin-top: auto;
}

.acomo-links {
    display: flex;
    gap: 10px;
}

.acomo-links>div {
    flex: 1 1 auto;
}

.acomo-links>div .vc_general {
    width: 100%;
}

.acomo-box:hover .acomo-img img {
    transform: scale(1.1);
}

.acomo-box .acomo-img img {
    height: 100% !important;
    object-fit: cover;
    transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1) !important;
}

.acomo-box:hover {
    border-color: #360B39;
    box-shadow: 3px 10px 18px #0000000a;
    transition: .3s linear !important;
}

/* Accommodation page css */
.page-heading-block {
    padding-bottom: 20px;
    text-transform: uppercase;
}

.card-section .card-sec-row {
    display: flex;
    flex-wrap: nowrap !important;
    gap: 1%;
}

.card-section .card-sec-left-col {
    width: 60%;

}

.card-section .card-sec-right-col {
    width: 40%;
    box-shadow: 15px 13px 25px rgba(0, 0, 0, 0.15);
    background: #ffffff;
    border-radius: 12px;
    padding-left: 15px;
    box-sizing: border-box;
}

.card-sec-image-wrapper {
    margin: 0px !important;
    border-radius: 30px !important;
    overflow: hidden !important;
}

.card-sec-image-wrapper img {
    max-height: 600px;
    object-fit: cover;
    object-position: center;
    height: 100% !important;
}

.card-sec-image-wrapper figure {
    display: flex !important;
    width: 100% !important;
}

.card-sec-image-wrapper .vc_single_image-wrapper {
    display: flex !important;
    width: 100% !important;
}

.card-sec-right-col h3 {
    padding-bottom: 20px;
}

.card-sec-right-col p {
    padding-bottom: 20px;
}

/* About page css */
.about-max-width-block {
    max-width: 1024px;
    width: 100%;
    padding-top: 20px;
}